/* the grid <table> */
.tvm_frm_select  { color: black; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; text-transform: capitalize; margin: 0; padding: 0; border: solid 1px #036 }
.tvm_tbl_grd { background-color: #fff; border-color: #036; }
.tvm_tbl_inner { background-color: #fff }
.tvm_tbl_outer  { }
.tvm_td_btn  { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-color: #9b0000 ; text-transform: uppercase; border-style: solid; border-width: 1px; border-color: #91a7bd #002243 #002243 #91a7bd }
.tvm_td_btn_dwn { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-color: #258; text-transform: uppercase; cursor: pointer; border-style: solid; border-width: 1px; border-color: #002243 #91a7bd #91a7bd #002243 }
.tvm_td_btn_ovr { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-color: #47a; text-transform: uppercase; cursor: pointer; border-style: solid; border-width: 1px; border-color: #91a7bd #002243 #002243 #91a7bd }
.tvm_td_chn { line-height: 10px; background-color: #fff; height: 28px; border: solid 1px #ccc; background-image: none; text-align:center; word-wrap:break-word;}
.tvm_td_grd { cursor: pointer; height: 28px; border: solid 1px #ccc; color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; padding:5px; font-weight: normal; text-align:center }
.tvm_td_grd_r { cursor: pointer; background-color: #ffd; height: 28px; border: solid 1px #ccc; color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }
.tvm_td_grd_m { cursor: pointer; background-color: #fdd; height: 28px; border: solid 1px #ccc; color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif ;font-weight: normal; }
.tvm_td_grd_s { cursor: pointer; background-color: #def; height: 28px; border: solid 1px #ccc; color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }
.tvm_td_head  { padding: 0 0 6px }
.tvm_td_leg_r { background-color: #ffd; border: solid 1px #036 }
.tvm_td_leg_m { background-color: #fdd; border: solid 1px #036 }
.tvm_td_leg_s { background-color: #def; border: solid 1px #036 }
.tvm_td_timebar { background-color: #9b0000; font-size:12px;  height:20px; border: solid 1px #fff; text-align:center; }
.tvm_txt_boiler  { display: none; color: black; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif }
.tvm_txt_chan_num { font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; }
.tvm_txt_chan_name { font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; }
.tvm_txt_ctrls { color: #667b7b; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 12px; text-transform: lowercase }
.tvm_txt_head  { display: none; color: black; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold }
.tvm_txt_timebar { color: white; font-size: 14px; font-family: Verdana; font-weight: bold; text-transform: uppercase; }
.tvm_td_grd_ovr { cursor: pointer; background-color: #ddd; height: 28px; border: solid 1px #ccc; color: #036; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.tvm_td_grd_r_ovr { cursor: pointer; background-color: #ddb; height: 28px; border: solid 1px #ccc; color: #036; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.tvm_td_grd_m_ovr { cursor: pointer; background-color: #ebb; height: 28px; border: solid 1px #ccc; color: #036; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.tvm_td_grd_s_ovr { cursor: pointer; background-color: #bce; height: 28px; border: solid 1px #ccc; color: #036; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }.
tr .tvm_chan_row  {height: 50px;}
.tvm_tbl_grd {
   border-collapse: collapse;
   border: 0px
}

.tvm_lineup_selector {
color: #667b7b;
font-size: 12px;
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
line-height: 12px;
}
.tvm_td_btn {
	height: 25px;
color: white;
font-size: 12px;
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
background-color: #9b0000;
text-transform: uppercase;
border-style: none;
text-align:center}

.tvm_td_btn:hover {
cursor: pointer;
background-color: #cd0000;
border-color: none}

.tvm_chan_logo {margin-bottom: 5px;}
/* time bar <td> and <span> */

/* channel column */


/* program cells */
div#tblDetails {background-image: none; background-color: #fff; border-color: #ccc}

/* extra styles for specific showtypes */
/* includes a mouseover version */

.tvm_x { background-color: #fff }
.tvm_xo { background-color: #ddd }

.tvm_x_s { background-color: #ddf }
.tvm_xo_s { background-color: #bbf }

.tvm_x_m { background-color: #fdd }
.tvm_xo_m { background-color: #fbb }

.tvm_x_r { background-color: #dfd }
.tvm_xo_r { background-color: #bfb }